#!/home/nop/lua-fltk/flua
function fltk_dispatch(w) if w.callback then w:callback() end end

w = Fl_Window:new(100,100,400,400,"hi")

b = Fl_Multi_Browser:new(0,0,400,400)        

b:load("/etc/passwd")

function b:callback() print(b:value()) end
fl_cb(b)

w:show()
